InstallShield® One-Click Install™

Netscape users: If you are running Java 1.3.1 Virtual Machine, the One-Click Install applet may not run. (This is because version 1.3.1 is not compatible with previous versions.) To fix this, update your Virtual Machine to the latest version, and then restart your browser. You can get the latest Java plugin from http://java.sun.com/getjava/.